*{margin: 0; padding: 0;}
html, body{width: 100%; height: 100%;}
body
{    
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 0.625em;
  line-height: 1.5em;
  color: #000;
  background: #c4d5e9;
}
p, li, label, table{font-size: 1.2em;}
li p {font-size:1.0em;}
table{border-collapse: collapse; border: 0; border-spacing: 0;}
td{vertical-align: top;}
.textBox, fieldset {border:0;}
p {line-height:1.5em;}
input, select, textarea{font-size: 1.2em; font-family: Helvetica, Arial, Verdana, sans-serif;}
img{border: 0;}
a{color: #1E2F9F; text-decoration: none;}
a:hover{text-decoration: underline;}

h1, h2, h3, h4, h5
{
  font-family: Helvetica, Arial, Verdana, sans-serif;   
  line-height: 1.0em;
  font-weight: normal; 
  color: #000;
}
h1{font-size: 1.8em;}
h2{font-size: 1.6em;}
h3{font-size: 1.4em;}
h4{font-size: 1.2em;}
h5{font-size: 1.0em;}
h1 a, h2 a, h3 a, h4 a, h5 a
{  
  color: #000;
}

.clear{clear: both;}
.floatLeft{float: left;}
.floatRight{float: right;}
.alignCenter
{
  margin: 0 auto; 
  width: 950px;
}
.printSwfType {display:none;}
/* Header */
.header
{
  float: left;
  width: 950px;
  padding-bottom:4px;
  position:relative;
}
.header .printLogo {display:none;}
.header h1
{
  float: left; 
}
.header h1 a
{
  display: block;
  width: 141px;
  height: 141px;
  background: url(/buildassets/logo_header.png)  left top no-repeat;
  text-indent: -9999px;
}
.header .headerText1
{
  display: block;
  width: 277px;
  height: 19px;
  background: url(/buildassets/ttl_headerText1.png)  left top no-repeat;
  text-indent: -9999px;
  position:absolute;
  left:147px;
  top:26px;
}
.header .headerText2
{
  display: block;
  width: 802px;
  height: 19px;
  background: url(/buildassets/ttl_headerText2.png)  left top no-repeat;
  text-indent: -9999px;
  position:absolute;
  left:147px;
  top:116px;
}
.header .btnLogin 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -472px;
  float:right; 
  margin-top: 22px;
  width:204px;
  height:25px;
  display:block;
  text-indent:-9999px;
}
.header .btnLogin:hover {background-position:-263px -472px}
.header .btnLogout 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -508px;
  width:90px;
  height:25px;
  display:block;
  float:right;
  text-indent:-9999px;
}
.header .btnLogout:hover {background-position:-263px -508px}
.header .loggedIn 
{
    float:right;
    margin-top: 22px;
}
.header .loggedIn .content 
{
    color:#FFFFFF; 
    height:25px; 
    float:right;
    display:inline;
}
.header .loggedIn .content p 
{
    line-height:25px;
    padding-left:4px;
    float:right;
    background:url(/buildassets/bg_loginBox_start.gif) no-repeat top left;
}
.header .loggedIn .content p span 
{
    background-color:#1e2f9f;
    line-height:25px; 
    display:block;
    padding:0 10px;
}
.header ul.nav
{
  float: right; 
  width: 803px;
  margin-top:22px;
  list-style-type: none;  
}
.header ul.nav li
{
  float: left;
  display: block;
  position: relative;  
}
.header ul.nav li a
{
  float: left;
  display: block;
  margin-right:9px;
  height: 26px;  
  text-indent: -9999px;
  background:url(/buildassets/sprites_nav.png) no-repeat ;
}

ul.nav li.btnHome{background-position:0 0}
ul.nav li.btnHome a{width: 63px;}
ul.nav li.btnHome a{background-position:0 0}
ul.nav li.btnHome a:hover{background-position: 0 -37px;}
ul.nav li.btnHome a.on{background-position: 0 -37px;}

ul.nav li.btnProducts{background-position: -72px 0}
ul.nav li.btnProducts a{width: 160px; margin-right:10px;}
ul.nav li.btnProducts a{background-position: -72px 0}
ul.nav li.btnProducts a:hover{background-position:-72px -37px}
ul.nav li.btnProducts a.on{background-position:-72px -37px}

ul.nav li.btnNews{background-position:-242px 0}
ul.nav li.btnNews a{width: 124px;}
ul.nav li.btnNews a{background-position:-242px 0}
ul.nav li.btnNews a:hover{background-position:-242px -37px}
ul.nav li.btnNews a.on{background-position:-242px -37px}

ul.nav li.btnAbout{background-position:-375px 0}
ul.nav li.btnAbout a{width: 137px;}
ul.nav li.btnAbout a{background-position: -375px 0}
ul.nav li.btnAbout a:hover{background-position:-375px -37px}
ul.nav li.btnAbout a.on{background-position:-375px -37px}

ul.nav li.btnFind{background-position:-521px 0}
ul.nav li.btnFind a{width: 166px;}
ul.nav li.btnFind a{background-position:-521px 0}
ul.nav li.btnFind a:hover{background-position:-521px -37px}
ul.nav li.btnFind a.on{background-position:-521px -37px}

ul.nav li.btnContact{background-position:-697px 0}
ul.nav li.btnContact a{width: 107px; margin-right:0;}
ul.nav li.btnContact a{background-position:-697px 0}
ul.nav li.btnContact a:hover{background-position:-697px -37px}
ul.nav li.btnContact a.on{background-position:-697px -37px}


/* Content */
.section
{
  float: left;
  width: 950px;
}

/* Swftype */
.mainContent object {margin-left:-3px;}
.rightFeature object {margin-left:0;}
.welcomePageVideos object {margin-left:0;}
.spaceSwf {padding-bottom:4px;}
.swfPageTitle 
{
  color:#1E2F9F; 
  font-size:26px;
  font-weight:bold;
}
.swfTitle1 
{
  color:#1E2F9F; 
  font-size:19px;
  font-weight:bold;
  padding-bottom:7px;
}
.swfTitle2
{
  color:#FFFFFF; 
  font-size:20px;
  font-weight:bold;
  padding-bottom:7px;
}

/* Buttons */
.btnReadMore 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -36px;
  width:103px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnReadMore:hover {background-position:-263px -36px}
.btnSeeVideos 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -108px;
  width:122px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnSeeVideos:hover {background-position:-263px -108px}
.findNearestBox a 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -144px;
  width:126px;
  height:26px;
  display:block;
  text-indent:-9999px;
  margin-top:11px;
}
.findNearestBox a:hover {background-position:-263px -144px}
.patientsBox a 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -180px;
  width:103px;
  height:26px;
  display:block;
  text-indent:-9999px;
  margin-top:11px;
}
.patientsBox a:hover {background-position:-263px -180px}
.contactUsBox a 
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -216px;
  width:144px;
  height:26px;
  display:block;
  text-indent:-9999px;
  margin-top:8px;
}
.contactUsBox a:hover {background-position:-263px -216px}
.btnSeeAll
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -72px;
  width:76px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnSeeAll:hover {background-position:-263px -72px}
.btnSeeAllLt
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -364px;
  width:76px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnSeeAllLt:hover {background-position:-263px -364px}
.btnFindMore
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 0;
  width:127px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnFindMore:hover {background-position:-263px 0}
.btnRegisterInterest
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -252px;
  width:183px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnRegisterInterest:hover {background-position:-263px -252px}
.btnDownload
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -436px;
  width:96px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnDownload:hover {background-position:-263px -436px}
.btnDownloadLt
{
  background:url(/buildassets/sprites_buttons.gif) no-repeat 0 -400px;
  width:96px;
  height:26px;
  display:block;
  text-indent:-9999px;
}
.btnDownloadLt:hover {background-position:-263px -400px}
/* Titles */
.homeVideoList h2
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_watch_videos.png) no-repeat top left;
  width:170px;
  height:22px;
  float:left;
  margin:4px 0 11px;
}
.newsEventsList h2
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_news_events.png) no-repeat top left;
  width:161px;
  height:22px;
  float:left;
  margin-top:4px;
}
.practitionersBox h2 
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_practitioner.gif) no-repeat top left;
  width:120px;
  height:19px;
  margin-bottom:5px;
}
.findNearestBox h2 
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_find_practitioner.png) no-repeat top left;
  width:161px;
  height:67px;
  margin-bottom:10px;
}
.patientsBox h2 
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_patients.gif) no-repeat top left;
  width:77px;
  height:19px;
  margin-bottom:6px;
}
.contactUsBox h2 
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_contact_us.png) no-repeat top left;
  width:105px;
  height:19px;
  margin-bottom:6px;
}
.registerInterest h3
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_register_interest.gif) no-repeat top left;
  width:204px;
  height:22px;
  margin-bottom:3px;
}
.findPracBox h3
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_find_practitioner_02.gif) no-repeat top left;
  width:377px;
  height:22px;
  margin-bottom:7px;
}
.loginBox h3
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_login_now.gif) no-repeat top left;
  width:101px;
  height:22px;
  margin-bottom:7px;
}
.registrationForm h3
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_not_registered.gif) no-repeat top left;
  width:167px;
  height:22px;
  margin-bottom:7px;
}
.registrationForm h4
{
  display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_register_now.gif) no-repeat top left;
  width:99px;
  height:17px;
  margin-bottom:2px;
}
.welcomePageVideos h3
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_latest_videos.gif) no-repeat top left;
  width:115px;
  height:15px;
  margin-bottom:13px;
}
.productFeatureBox .featured h3
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_featured_product.gif) no-repeat top left;
  width:167px;
  height:25px;
  margin-bottom:5px;
}
.downloadFeatureBox .featured h3
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_featured_download.gif) no-repeat top left;
  width:204px;
  height:25px;
  margin-bottom:5px;
}
.supportBox h2
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/ttl_support.png) no-repeat top left;
  width:160px;
  height:20px;
  margin-bottom:5px;
}
/* Panels */
.main
{
  background:url(/buildassets/bg_main_end.png) no-repeat bottom left;
  width:693px;
  padding-bottom:16px;
  float:right;
  margin-bottom:14px;
}
.mainTop
{
  background:url(/buildassets/bg_main_top.png) no-repeat top left;
  padding-top:4px;
}
.mainHome .mainContent  {padding:26px 0 0 0;width:693px;}
.mainContent 
{
  background:url(/buildassets/bg_white_rpt.png) repeat; 
  float:left;
  width:632px;
  padding:12px 30px 25px 31px;
}
.section .mainLeft {float:left;}
.section .mainRight {float:right;}
.titleBar 
{
  background:url(/buildassets/bg_title_end.png) no-repeat bottom left;
  padding-bottom:5px;
  width:950px;
  float:left;
  margin-bottom:15px;
}
.titleBar .titleBarTop
{
  background:url(/buildassets/bg_title_top.png) no-repeat top left;
  padding-top:5px;
  width:950px;
}
.titleBar .titleBarContent
{
  background:url(/buildassets/bg_white_rpt.png) repeat; 
  float:left; 
  padding:0px 30px 0px 31px;
  width:889px;
  min-height:43px;
  height:43px;
}
.registerInterest, .wideBlueBox
{
  background:url(/buildassets/bg_register_box_end.gif) no-repeat bottom left;
  padding-bottom:4px;
  margin:20px 0 0;
  clear:both;
  float:left;
}
.registerInterest .boxTop, .wideBlueBox .boxTop
{
  background:url(/buildassets/bg_register_box_top.gif) no-repeat top left;
  padding-top:4px;
}
.registerInterest .boxContent, .wideBlueBox .boxContent 
{
  background:#1E2F9F;
  padding:11px 35px 13px 22px;
  color:#FFF;
}
.wideBlueBox .boxContent {width:632px;}
.registerInterest .boxContent {width:575px;}
.registerInterest .btnRegisterInterest {margin-top:10px;}
.learnMoreSupport 
{
  padding-top:10px;
  border-top:1px solid #1C2879;
  width:632px;
  margin-top:16px;
  clear:both;
  float:left;
}
.wideLtBlueBox 
{
    background:url(/buildassets/bg_wide_lt_box_end.gif) no-repeat bottom left;
  padding-bottom:4px;
  margin-top:20px;
  clear:both;
  float:left;
}
.wideLtBlueBox .boxTop
{
  background:url(/buildassets/bg_wide_lt_box_top.gif) no-repeat top left;
  padding-top:4px;
}
.wideLtBlueBox .boxContent
{
  background:#1F96E8;
  padding:11px 35px 13px 22px;
  color:#FFF;
  width:575px;
}
.productFeatureBox .featured, .downloadFeatureBox .featured
{
    background: url(/buildassets/bg_shadow_content.png) no-repeat top left;
    padding-top:13px;
}
/* Title bar */
.titleBar object {float:left; margin: 3px 20px 9px 0;}
.titleBar h2 {float:left; margin:8px 20px 0 0;} 
.titleBar .crumbTrail .shadow
{
  background:url(/buildassets/bg_crumbShadow.png) no-repeat top left;
  height:53px;
  position:absolute;
  left:0;
  top:-5px;
  width:10px;
}
.titleBar .crumbTrail 
{
  position:relative;
  float:left;
  padding-left:20px;
  padding-top:14px;
  font-size:1.1em;
}


/* Sidebar */
.sideBar {width:242px;}
.sideBarRight {float:right;}
.sideBarLeft {float:left;}

.practitionersBox 
{
  width:242px;
  background:url(/buildassets/bg_side_ltblue_end.png) no-repeat bottom left;
  padding-bottom:16px;
  color:#FFF;
}
.practitionersBox  .sideBarBoxTop {background:url(/buildassets/bg_side_ltblue_top.png) no-repeat top left; padding-top:3px;}
.practitionersBox  .boxContent {background-color:#1F95E8; padding:18px 39px 14px 21px;}
.practitionersBox .btnReadMore {margin-top:8px;}
.subNav {margin-bottom:10px;}
.patientsBox, .subNav
{
  width:242px;
  background:url(/buildassets/bg_side_dkblue_end.png) no-repeat bottom left;
  padding-bottom:18px;
  color:#FFF;
}
.patientsBox .sideBarBoxTop, .subNav .sideBarBoxTop {background:url(/buildassets/bg_side_dkblue_top.png) no-repeat top left; padding-top:3px;}
.subNav .boxContent {background-color:#1E2F9F; padding:10px 30px 9px 21px;}
.patientsBox .boxContent {background-color:#1E2F9F; padding:18px 30px 17px 21px;}
.sideWhiteBox
{
  width:242px;
  background:url(/buildassets/bg_side_white_end.png) no-repeat bottom left;
  padding-bottom:16px;
}
.sideWhiteBox .sideBarBoxTop {background:url(/buildassets/bg_side_white_top.png) no-repeat top left; padding-top:3px;}
.sideWhiteBox .boxContent {background:url(/buildassets/bg_white_rpt.png) repeat top left;}
.contactUsBox .boxContent {padding:18px 60px 14px 21px;}
.findNearestBox .boxContent{padding:30px 25px 24px 30px;}
.absImage {position:absolute;}
.practitionersBox, .findNearestBox, .patientsBox, .contactUsBox {position:relative; margin-bottom:10px;}
.practitionersBox img {float:right; margin:-38px -35px 0 0}
.practitionersBox .absImage
{
  background:url(/buildassets/img_side_prac.png) no-repeat top left;
  width: 73px;
  height:84px;
  right:4px;
  top:-17px;
  display:none;
}
.findNearestBox .absImage
{
  background:url(/buildassets/img_side_find.png) no-repeat top left;
  width: 112px;
  height:93px;
  right:3px;
  top:-22px;
}
.patientsBox .absImage
{
  background:url(/buildassets/img_side_patients.png) no-repeat top left;
  width: 62px;
  height:62px;
  right:4px;
  top:-9px;
}
.supportBox a {font-weight:bold;}
.supportBox .boxContent {padding:18px 30px 14px 21px;}
.subNav ul {list-style:none; margin-bottom:12px;}
.subNav ul.noBorder {list-style:none; margin-bottom:0px;}
.subNav ul ul {margin-bottom:0;}
.subNav li 
{
  background:url(/buildassets/arrow_02.gif) no-repeat top left; 
  padding:0 0 8px 11px;
  margin-top:8px;
  border-bottom:1px solid #FFF;
}
.subNav ul.noBorder li{border-bottom:none;}
.subNav li li 
{
  border-bottom:0;
  background:none;
  font-size:0.91em;
  padding-bottom:0;
  margin-top:3px;
}
.subNav li li li {font-size:1.0em;}
.subNav a {color:#FFF; font-weight:bold;}
.subNav li li  li a {font-weight:normal;}
.subNav span {color:#1F95E8; font-weight:bold;}
/* Homepage */
#flashContent {margin-bottom:18px;}
.aboutOrthema 
{
  float:left;
  padding:0 32px 21px 32px;
  width:629px;
}
.aboutOrthema .btnFindMore {margin-top:15px;}

.homeVideoList .btnSeeVideos {float:right;}
.homeVideoList ul {list-style:none;clear:both; padding-top:10px;}
.homeVideoList li 
{
  width:203px;
  float:left;
  margin-right:8px;
}
.homeVideoList li object {float:left; margin-bottom:5px;width:203px !important; height:165px !important; margin-left:0;}
.homeVideoList li embed {width:203px !important; height:165px !important;}
.homeVideoList li.lastItem
{
  margin-right:0;
}
.homeVideoList li a {color:#000; font-weight:bold; font-size:0.91em;}
.homeVideoList, .newsEventsList 
{
  float:left; 
  background:url(/buildassets/bg_main_shadow.png) no-repeat top left; 
  clear:both;
  width:626px;
  padding:15px 31px 22px 31px;
}
.newsEventsList .btnSeeAll {float:right;}
.newsEventsList ul 
{
  width:630px; 
  list-style:none;
  clear:both;
  padding-top:7px;
}
.newsEventsList li {width:300px;}
.newsEventsList .date {font-size:0.91em;}
.newsEventsList h3 
{
  font-size:1.0em; 
  font-weight:bold;
  line-height:1.55em;
}
.newsEventsList h3  a{color:#000;}
.newsEventsList .btnReadMore{margin-top:6px;}

/* Products */
.mainContent object {margin-top:-2px;}
.mainContent .rightFeature object {margin-top:0;}
.pageItem 
{
  border-top:1px solid #1C2879;
  padding-top:16px;
  margin-top:20px;
  clear:both;
  width:632px;
  float:left;
}
.rightFeature 
{
  float:right;
  width:270px;
  padding-left:10px;
  padding-top:4px;
  text-align:right;
}
.rightFeature img {margin-bottom:15px;}

/* News & Events */
p.date {font-size:1.1em;}
li p.date {font-size:0.91em;}
.articleList {list-style:none;}
.articleList li.firstItem {border-top:none; margin-top:0;}
.articleList li 
{
  border-top:1px solid #1C2879;
  float:left;
  padding-top:15px;
  margin-top:21px;
  clear:both;
  width:630px;
}
.articleList img {margin:4px 12px 0 0; float:left;}
.articleList li .content img {margin-right:2px;}
.articleList .content {width:500px;float:left;}
.articleList .content .location {color:#1e2f9f;}
.articleList h3 
{
  font-size:1.33em; 
  font-weight:bold; 
  color:#1E2F9F;
  margin-bottom:2px;
}
.articleList .btnReadMore {float:left; margin-top:6px;}

/* Article Page */
.articleTitle 
{
  line-height:1.1em;
  color:#1E2F9F;
  font-weight:bold;
  font-size:1.6em;
  margin-bottom:7px;
}
.learnMoreSupport object {margin-top:0;}
.learnMoreSupport ul {list-style:none; padding-top:3px;}
.learnMoreSupport li 
{
  background:url(/buildassets/arrow_01.gif) no-repeat top left; 
  padding-left:12px;
  line-height:1.5em;
}
/* Video Page */
.mainVideoList {list-style:none;}
.mainVideoList li 
{
    width:632px; 
    border-top:1px solid #1C2879; 
    padding:10px 0 15px;
    float:left;
    clear:both;
}
.mainVideoList li.firstItem {border-top:0;}
.mainVideoList li object {float:left; margin:5px 10px 0 0;}
.mainVideoList li h3 
{
    line-height:1.5em;
    font-weight:bold;
    font-size:1.3em;
    color:#1E2F9F;
}

/* Find a Practitioner */
.locationMap {position:relative; clear:both;}
.findPracBox {margin-bottom:21px;}
.findPracBox .boxContent {width:580px; float:left; padding:14px 30px 23px 22px;}
.findPracBox .textBox
{
    background:url(/buildassets/bg_textBox_01.gif) no-repeat top left;
    width:224px;
    padding:5px;
    height:20px;
    margin-top:3px;
}
.findPracBox p {float:left; padding:25px 9px 0;}
.findPracBox .col {float:left; width:234px;}
.findPracBox .btnSearch {margin:19px 0 0 10px;}
.findPracBox #autoComplete {z-index:100; font-size:1.2em;}
.findPracBox #autoComplete div {padding:3px 5px !important;}
.popupBox 
{
  position:absolute;
  width:255px;
  background:url(/buildassets/bg_popup_end.png) no-repeat bottom left;
  padding-bottom:18px;
  top:100px;
  left:200px;
}
.popupBox .boxTop
{
  background:url(/buildassets/bg_popup_top.png) no-repeat top left;
  padding-top:18px;
}
.popupBox .boxContent
{
  background:url(/buildassets/bg_popup_rpt.png) repeat-y top left;
  padding:10px 20px 8px 24px;
}
.popupBox .btnAbsoluteClose 
{
  position:absolute;
  display:block;
  text-indent:-99999px;
  width:37px;
  height:8px;
  background:url(/buildassets/btn_close.png) no-repeat top left;
  right:23px;
  top:19px;
}
#map_canvas {clear:both;}
/* Login / Registration */ 
.errorBox 
{
    border:1px solid #FF0000;
    background:#FFE8EC;
    padding:10px;
    font-size:1.2em;
    width:451px;
}
.loginBox {margin-bottom:21px;}
.loginBox .boxContent {width:586px; float:left; padding:14px 24px 18px 22px;}
.loginBox .emailBox
{
    background:url(/buildassets/bg_textBox_04.gif) no-repeat top left;
    width:235px;
    padding:5px;
    height:20px;
    margin-top:3px;
    line-height:20px;
}
.loginBox .passwordBox
{
    background:url(/buildassets/bg_textBox_05.gif) no-repeat top left;
    width:245px;
    padding:5px;
    height:20px;
    line-height:20px;
    margin-top:3px;
}
.loginBox .col {float:left; width:257px;}
.loginBox .btnLogin {margin:19px 0 0 10px;}
.loginBox a 
{
    font-weight:bold; 
    font-size:1.1em; 
    clear:both;
    float:left;
    color:#FFF;
}
.errorMessage 
{
    border:1px solid #FF0000;
    background-color:#FFE8EC;
    color:#000;
    padding:6px 10px;
    margin-bottom:8px;
}
.successMessage
{
    border:1px solid lime;
    background-color:#E9FFE8;
    color:#000;
    padding:6px 10px;
    margin-bottom:8px;
}
.loginBox .errorMessage {width:564px;}
.overlay {background-color:#666666; opacity:0.6; filter:alpha(opacity=60)}
.forgotPassPanel h3 
{
    background:url(/buildassets/ttl_forgot_password.gif) no-repeat top left;
    width:167px;
    height:23px;
    display:block;
    text-indent:-9999px;
}
.forgotPassPanel .boxContent {width:575px; float:left;}
.forgotPassPanel .textBox
{
    background:url(/buildassets/bg_textBox_05.gif) no-repeat top left;
    width:245px;
    padding:5px;
    height:20px;
    margin-top:3px;
    float:left;
    line-height:20px;
}
.forgotPassPanel .btnEmailNotification, .forgotPassPanel .btnEmailCancel
{
    margin-top:5px;
    margin-left:4px;
    float:left;
}
.forgotPassPanel p {margin-bottom:5px;}
.registrationForm {clear:both;}
.registrationForm .textBox 
{
    background:url(/buildassets/bg_textBox_02.gif) no-repeat top left;
    width:215px;
    padding:5px;
    height:20px;
    line-height:20px;
}
.registrationForm .row .textBoxError
{
    background:url(/buildassets/bg_textBox_02_error.gif) no-repeat top left;
}
.registrationForm .row {width:475px; clear:both; padding-top:5px;}
.registrationForm .col {width:235px;}
.registrationForm .row .postcodeCol {width:105px;}
.registrationForm .row .stateCol {width:119px;padding-left:5px;}
.registrationForm .col .textBoxWider
{
    background:url(/buildassets/bg_textBox_03.gif) no-repeat top left;
    width:225px;
}
.registrationForm .row .col .textBoxWiderError
{
    background:url(/buildassets/bg_textBox_03_error.gif) no-repeat top left;
}
.registrationForm .row .fullWidth 
{
    background:url(/buildassets/bg_textBox_07.gif) no-repeat top left;
    width:465px;
}
.registrationForm .row .textPostcode 
{
    background:url(/buildassets/bg_textBox_06.gif) no-repeat top left;
    width:95px;
}
.registrationForm .row .postcodeCol .textPostcodeError 
{
    background:url(/buildassets/bg_textBox_06_error.gif) no-repeat top left;
}
.registrationForm .row .stateCol select 
{
    background:url(/buildassets/bg_select_01.gif) no-repeat top left;
    width:119px;
    padding:6px 5px;
    height:30px;
    line-height:30px;
    border:0;
}
.registrationForm .formBottom {width:475px; padding-top:4px;clear:both;}
.registrationForm .formBottom input {float:right; margin-top:5px;}
/* Pagination */
.pagination
{
  width:630px;
  border-top:1px solid #1C2879;
  padding-top:7px;
  font-size:1.1em;
  text-align:center;
  color:#1E2F9F;
  clear:both;
  margin-top:20px;
  float:left;
}
.pagination .prevLink 
{
  float:left; 
  width:90px; 
  text-align:left;
  font-weight:bold;
}
.pagination .nextLink 
{
  float:right; 
  width:90px; 
  text-align:right;
  font-weight:bold;
}
.pagination .pageNumbers 
{
  width:450px; 
  display:block;
  float:left;
}
.pagination .noPrev {padding-left:90px;}
.pagination .noNext{padding-right:90px;}
.pagination .pageNumbers a
{
    font-weight:normal; 
    text-decoration:none; 
    color:#1E2F9F;
    padding: 0 3px;
}
.pagination .pageNumbers span
{
    padding: 0 3px;
  font-weight:bold;
}

/* Contact Form */
table.contactDetails td{padding:1px 0 2px;}
.contactForm 
{
    border-top:1px solid #1C2879;
    padding:25px 0 24px 0;
    margin-top:15px;
    width:632px;
    float:left;
}
.contactForm .row, .contactForm .formBottom
{
    width:473px;
    clear:both;
}
.contactForm .row {padding-top:5px;}
.contactForm .col
{
    width:235px;
}
.contactForm .formBottom {padding-top:2px;}
.contactForm .formBottom input {margin-top:6px;}
.contactForm label, .registrationForm label, .loginBox label{padding-left:2px;}
.formBottom p {font-size:1.1em;}
.contactForm .textBox 
{
    background:url(/buildassets/bg_textBox_02.gif) no-repeat top left;
    width:215px;
    padding:5px;
    height:20px;
    margin-top:3px;
}
.contactForm .row .textBoxError
{
    background:url(/buildassets/bg_textBox_02_error.gif) no-repeat top left;
}
.contactForm .col .textBoxWider
{
    background:url(/buildassets/bg_textBox_03.gif) no-repeat top left;
    width:225px;
}
.contactForm .row .col .textBoxWiderError
{
    background:url(/buildassets/bg_textBox_03_error.gif) no-repeat top left;
}
.contactForm .textArea
{
    background:url(/buildassets/bg_textArea_01.gif) no-repeat top left;
    width:463px;
    padding:5px;
    height:100px;
    margin-top:3px;
    border:0;
}
.contactForm .row .textAreaError
{
    background:url(/buildassets/bg_textArea_01_error.gif) no-repeat top left;
}

/* Signed in area */
/* Welcome page */
.welcomePageVideos 
{
    border-top:1px solid #1C2879;
    margin-top:15px;
    padding-top:19px;
}
.welcomePageVideos ul {list-style:none;}
.welcomePageVideos li object, .welcomePageVideos li embed {width:200px; height:130px;}
.welcomePageVideos li {float:left; margin-right:16px;}
.welcomePageVideos li.lastItem {margin-right:0;}
.productFeatureBox .boxTop .boxContent, .downloadFeatureBox .boxTop .boxContent {padding-left:0; padding-right:0; width:632px;}
.productFeatureBox .introduction, .downloadFeatureBox .introduction, .productFeatureBox .featured, .downloadFeatureBox .featured {padding-right:35px; padding-left:22px;}
.productFeatureBox .featured, .downloadFeatureBox .featured {clear:both; }
.productFeatureBox .introduction a, .downloadFeatureBox .introduction a {margin-top:10px;}
.productFeatureBox .introduction, .downloadFeatureBox .introduction {padding-bottom:23px;float:left;}
.productFeatureBox .introduction .rightFeature img {margin-bottom:0;float:left}
.featured h4 
{
    font-size:1.6em; 
    color:#FFFFFF; 
    font-weight:bold; 
    line-height:1.6em; 
    margin-top:2px;
}
.featured .content {width:535px; float:left; padding:2px 0 8px;}
.featured .btnDownload, .featured .btnDownloadLt {clear:both;}
.featured .pdfIcon 
{
    display:block;
    text-indent:-9999px;
    background:url(/buildassets/icon_pdf.png) no-repeat top left;
    width:40px;
    height:40px;
    float:left;
}
.featured .fileIcon 
{
    display:block;
    text-indent:-9999px;
    background:url(/buildassets/icon_file.gif)no-repeat top left;
    width:40px;
    height:40px;
    float:left;
}

/* Product Listing */
ul.productList {list-style:none;}
.productList img {float:left; margin:4px 12px 0 0;}
.productList li 
{
    clear:both; 
    border-top:1px solid #1C2879;
    padding-top:15px;
    margin-top:12px;
    float:left;
    width:632px;
}
.productList li .details {clear:both; padding-top:6px;}
.productList li.hasPdf .content {width:592px;float:left;}
.productList li.hasImage .content {width:510px;float:left;}
.productList li .details a{margin-top:5px;}
.productList li .details a.pdfIcon 
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/icon_pdf.png) no-repeat top left;
  width:40px;
  height:32px;
  float:left;
}
.productList li .details a.fileIcon 
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/icon_file.gif) no-repeat top left;
  width:40px;
  height:32px;
  float:left;
}

/* Product page */
.productPageLower 
{
    clear:both; 
    border-top:1px solid #1c2879; 
    padding-top:19px; 
    margin-top:25px;
}
.productPageLower .boxContent {float:left;}
.mainContent .productImages img{margin-bottom:7px;}
.productImages .thumbs {float:right;}
.productImages .thumbs a {margin-left:7px;}
.productPageLower .wideLtBlueBox {margin-top:0;}
.productPageLower .ttlVideos 
{
    background:url(/buildassets/ttl_videos.png) no-repeat top left;
    display:block;
    text-indent:-9999px;
    width:60px;
    height:15px;
    margin:20px 0 8px 0;
    clear:both;
    float:left;
}
.productPageLower .ttlDownloads 
{
    background:url(/buildassets/ttl_downloads.png) no-repeat top left;
    display:block;
    text-indent:-9999px;
    width:97px;
    height:15px;
    margin-bottom:10px;
}
.productDownloads
{
    width:575px;
    list-style:none;
}
.productDownloads li {width:270px;}
.productDownloads li h4 
{
    color:#FFFFFF; 
    line-height:1.5em; 
    font-weight:bold; 
    margin-bottom:4px;
}
.productDownloads li .content {width:230px; float:left;}
.productDownloads li .btnDownload {clear:both; margin-top:5px; float:left;}
.productDownloads li a.pdfIcon 
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/icon_pdf.png) no-repeat top left;
  width:40px;
  height:32px;
  float:left;
}
.productDownloads li a.fileIcon 
{
    display:block;
  text-indent:-9999px;
  background:url(/buildassets/icon_file.gif) no-repeat top left;
  width:40px;
  height:32px;
  float:left;
}
.productVideosList {list-style:none; padding-left:6px;clear:both;}
.productVideosList li {margin-right:12px;}
.productVideosList li.lastItem {margin-right:0;}
/* Sitemap */
.siteMap ul 
{
    list-style:none;
}
.siteMap ul li
{
    background:url(/buildassets/arrow_01.gif) no-repeat top left;
    padding:1px 0 3px 9px;
    margin-top:3px;
}
.siteMap ul li a {font-weight:bold;}
.siteMap ul li li a {font-weight:normal; color:#000;}
.siteMap ul li li {font-size:0.91em; padding-bottom:0px; margin-top:4px;}
.siteMap ul li li li{font-size:1.0em;}
/* Footer */
.footer
{
  float: left;  
  width: 950px;
  border-top:1px solid #A1ADBF;
  padding:13px 0;
  margin-top:5px;
}
.footer p {font-size: 1.1em;}
.footer p a {color: #333;}
.footer p {color: #333;}
.footer p.footerUpper
{
  float: left;
  width: 600px;
}
.footer p.footerLower
{  
  float: left;
  clear:both;
  width: 600px;
  color:#666666;
}
.footer p.footerLower a {color:#666666;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
